*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: sans-serif;
}

.container {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}



/******navbar*****/
.navbar{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo{
	height: auto ;
	width: auto;
}

.nav-links ul{
	display: flex;
	justify-content:space-evenly;
	align-items:center;
	list-style-type: none;
	gap: 32px;
	
}
.nav-links li{
	color: #0e3a53;
	font-size: 14px;
	font-weight: 600;
}
.nav-links a{
	text-decoration: none;
	transition: all 0.3s ease;
}
.nav-links a:hover{
	color: #f27437;
}
.active{
	color: #f27437;
}

.nav-btn{
	padding: 10px 24px;
	background-color: #f27437;
	border-radius: 50px;
	transition: all 0.3s ease;
}
.nav-btn a{
	text-decoration: none;
	color: white;
	font-size: 14px;
	font-weight:600;
}
.nav-btn:hover{
	background-color: rgb(199 105 44);
	cursor: pointer;
	
}

#hamburger-btn{
	display: none;
	font-size: 24px;
	font-family: FontAwesome;
	cursor: pointer;
}

.overlay-menu{
	display: none ;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: white;
	z-index: 999;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;	
}
.overlay-menu.active{
	display: flex;
}
.overlay-menu ul{
	list-style-type: none;
	margin-top: 100px;
}
.overlay-menu ul li{
	margin: 20px 0px;
}
.overlay-menu ul li a{
	text-decoration: none;
	font-size: 24px;
	font-weight: 700;
	color: #0e3a53;
}
.overlay-logo{
	position: absolute;
	top: 20px;
	left: 10px;
}
.overlay-logo img{
	width: auto;
	height: auto;
}

#close-btn{
	position: absolute;
	top: 20px;
	right: 24px;
	font-size: 28px;
	font-family: FontAwesome;
	cursor: pointer;
}

.sticky{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	background-color: white;
	padding: 0px 190px;
}



.pricing-section{
	padding: 80px 0px;
	text-align: center;
}
.pricing-section h1{
	font-size: 48px;
	font-weight: 900;
	line-height: 60px;
	color: #0e3a53;
	margin-bottom: 24px;
}

.pricing-section p{
	color: #475569;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 64px;
}




/* Layout container */
/* Flexbox layout for headers */
.tab-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  margin-bottom: 80px;
  flex-wrap: wrap;
}

/* Individual tab design */
.tab-btn {
  padding: 10px 24px;
  border: 1px solid #e2e8f0;
  border-radius: 99px;
  background-color: white;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  color: #475569;
  line-height: 20px;
  transition: 0.3s;
}
.tab-btn:hover {
  border: 1px solid #f27437;
  color: #f27437;
}


/* Visual cue for the open tab */
.tab-btn.active {
  background-color: #0e3a53;
  color: white;
}
.tab-btn.active:hover {
	border: 1px solid #e2e8f0;
	background-color: #0e3a53 ;
    color: white;
}



/* Hide all panels by default */
.tab-content {
  display: none;
}

/* Show only the active panel */
.tab-content.active {
  display: block;
}

.tab-cards{
	display: flex;
	justify-content:center;
	align-items: center;
	flex-wrap: wrap;
	gap: 32px;
	text-align: left;
}
.tab-card-content{
	flex: 1 1 31%;
	max-width: 100%;
	min-height: 510px;
	padding: 32px;
	border: 1px solid #e2e8f0;
	border-radius: 24px;
	text-align: center;
}

.tab-card-content h3{
	color: #0e3a53 ;
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	margin-bottom: 8px;
	text-align: left;
}
.tab-card-content p{
	color: #64748b;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 24px;
	text-align: left;
}
.tab-card-content h2{
	color: #0e3a53;
	font-size: 36px;
	font-weight: 900;
	line-height: 40px;
	margin-bottom: 32px;
	text-align: left;
}
.tab-card-content span{
	color:#64748b;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
}
.tab-card-content ul{
	list-style-type: none;
	margin-bottom: 40px;
}

.tab-card-content ul li{
	display: flex;
	align-items: center;
	gap: 12px;
	color: #334155;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 16px;
}

.tab-card-content li svg{
	color: #10b981;
	
}

.tab-card-btn{
	display: block;
	background-color: #faf9f6;
	color: #0e3a53;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	text-decoration: none;
	cursor: pointer;
	padding: 16px 0px;
	border-radius: 100px;
	transition: all 0.3s ease;
	
}
.tab-card-btn:hover{
	background-color: #e2e8f0;
}


.mid-card{
	border: 2px solid #0e3a53;
	margin-top: -60px;
	position: relative;
}
.mid-card li svg{
	color:  #f27437;
}
.mid-text{
	position: absolute;
	top: -16px;
	left: 116px ;
	background-color: #f27437;
	color: white;
	font-size: 12px;
	font-weight: 900;
	line-height: 16px;
	letter-spacing: 0.6px;
	padding: 6px 16px;
	border-radius: 100px;
}
.mid-btn{
	background-color: #0e3a53;
	color: white;
	transition: all 0.3s ease;
	
}
.mid-btn:hover{
	background-color: #1e293b;
}



.request-section{
	margin: 96px 168px 0px;
	padding: 72px;
	background-color: #0e3a53;
	border-radius: 24px;
}
.request-section h3{
	font-size: 30px;
	font-weight: 900;
	line-height: 36px;
	margin-bottom: 16px;
	color: white;
}

.request-section p{
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 32px;
	color: #cbd5e1;
}

.request-btn{
	text-decoration: none;
	padding: 16px 32px;
	background-color: #f27437;
	border-radius: 100px;
	color: white;
	font-size: 16px;
	font-weight: 700;
	line-height : 24px;
	cursor: pointer;
	transition: all 0.3s ease;
}
.request-btn:hover{
	background-color: #c7692c;
}










/***********footer************/
.footer-section{
	background-color:#0e3a53;
	padding: 80px 0px 40px;
}

.footer-contents{
	display: flex;
	justify-content: space-between;
	align-items: start;
	margin-bottom: 64px;
	flex-wrap: wrap;
}
.content{
	flex: 1 1 25%;
	max-width: 23%;
}
.content img{
	width: auto;
	height: auto;
}
.content p{
	font-size: 14px;
	line-height: 22.75px;
	color: #cbd5e1;
	padding-top: 24px;
}
.footer-icons{
	display: flex;
	justify-content: start;
    align-items: center;
    gap: 16px;
	padding-top: 24px;
	flex-wrap: wrap;
}
.footer-icons a{
	flex: 1 1 25%;
	max-width: 14%;
	background-color: #ffffff1a;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	color: white;
	text-align: center;
	padding-top: 12px;
}

.footer-icons a:hover{
	background-color: #f27437;
	transition: all 0.3s ease;
}

.content h4{
	font-size:18px;
	line-height: 28px;
	font-weight: 700;
	color: white;
	margin-bottom: 24px;
}
.content ul{
	list-style-type: none;
	font-size:14px;
	line-height: 20px;
}
.content li {
	margin-top: 12px;
	color: #cbd5e1;
}
.content li a{
	text-decoration: none;
	color: #cbd5e1;
}

.content-color li a:hover{
	color: #f27437;
	transition: all 0.3s ease;
}

.contact-info{
	display:flex;
	justify-content: start;
	align-items:center;
	gap: 8px;
}
.contact-info svg{
	color: #f27437;
}
.contact-info a{
	text-decoration: none;
	color: #cbd5e1;
}
.contact-info a:hover{
	color:white;
	transition: all 0.2s ease;
}

.footer-details{
	display: flex;
	justify-content:space-between;
	align-items: center;
	padding-top: 32px;
	border-top: 1px solid #ffffff1a;
	flex-wrap: wrap;
}
.detail1{
	flex: 1 1 50%;
	max-width: 50%;
}
.detail1 p{
	color: #94a3b8;
	font-size: 14px;
	line-height: 20px
}
.footer-info a{
	text-decoration: none;
	color: #94a3b8;
}
.footer-info{
	flex: 1 1 50%;
	max-width: 50%;
	
	font-size: 14px;
	line-height: 20px;
	display: flex;
	justify-content:end;
	align-items: center;
	gap: 24px;
	
}





@media only screen and ( min-width: 0px) and (max-width: 767px){
/***********header********/
.navbar{
	padding: 0px 24px;
}
#hamburger-btn{
	display: block;
}	
.nav-links {
	display: none;
	
}	
.nav-links ul{
	display: none;
	flex-direction: column;
	width: 100%;
	background-color: white;
}
.nav-links li{
	padding: 10px 0px;
}
.nav-links.active{
	display: block;
}	
.nav-links.active ul{
	display: block;
	flex-direction: column;
}
.nav-btn{
	display: none;
}
.overlay-nav-btn{
	padding: 10px 24px;
	background-color: #f27437;
	border-radius: 50px;
	transition: all 0.3s ease;
	color: white;
	font-size: 14px;
	font-weight:600;
}
li.overlay-nav-btn a{
	color: white !important;
	font-size: 14px !important;
	font-weight:600;
}
li.overlay-nav-btn:hover{
	background-color: rgb(199 105 44)!important;
	cursor: pointer ;
	
}


.pricing-section{
	padding: 80px 24px;
}

.mid-card{
	margin-top: 0px;
}
.mid-text{
	left: 76px;
}



.request-section{
	margin: 96px 0px 0px;
	padding: 40px;
}
.request-btn{
	display:block;
}




/*******footer************/	
.footer-section {
    padding: 80px 24px 40px;
}
	
	
.footer-contents {
    flex-direction: column;
	gap: 48px;
}	
	
.content {
    max-width: 100%;
}	
	
.footer-details {
	flex-direction: column;
	gap: 16px;
}	
	
.detail1 {
    max-width: 100%;
}	
	
.footer-info {
    max-width: 100%; 
}

}




@media only screen and ( min-width: 601px) and (max-width: 767px){
	
.overlay-menu ul {
 list-style-type: none; 
 margin-top: 72px;
}
.request-btn{
	display: inline;
}

.tab-card-content{
	flex: 1 1 50%;
	max-width: 100%;
}
.mid-text{
	left: 226px;
}
.footer-icons a {
    max-width: 7%;
}
}

/************for tablet*************/
@media only screen and (min-width: 768px ) and (max-width: 1024px){
	
/***********header********/	
.navbar {
    padding: 0px 24px;
}

.pricing-section{
	padding: 80px 24px;
}
.tab-card-content{
	flex: 1 1 30%;
	max-width: 100%;
	
}
.mid-text{
	left: 32px;
}
.request-section {
    margin: 96px 0px 0px;
    padding: 64px;
}

/*******footer************/	
	
.footer-section {
    padding: 80px 24px 40px;
}

.footer-contents {
	gap: 48px;
}
.content {
    flex: 1 1 50%;
    max-width: 46%;
}
.content p{
	padding-top: 0px;
}

	
}